## Name

fortune

## Synopsis

```sh
$ fortune [path]
```

## Description

Open a fortune cookie, receive a free quote for the day!

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `--complete`: Perform autocompletion

## Arguments:

* `path`: Path to JSON file with quotes (/res/fortunes.json by default)

<!-- Auto-generated through ArgsParser -->
